/* Chat Bot */
#cognigy-header {
    height: 60px;
}
#cognigy-outer-container {
    width: 400px;
    height: 600px;
    padding-top: 60px;
    z-index: 9;
    transition: all .2s ease-out, height 0s;
}

@media all and (max-height: 710px) {
    #cognigy-outer-container {
        height: calc(100% - 110px);
    }
}

.cognigy-outer-container__closed {
    pointer-events: none;
}

.cognigy-chat-user-avatar,
.cognigy-header-subtitle,
.webchat-avatar.user {
    display: none;
}

#cognigy-toggle-state {
    left: -999rem;
}

/* Start From Voice */
#chatbot-icons {
    display: none;
}

#chatbot-icons-sm {
    display: inline;
}

.to-top-arrow {
    display: none !important;
}

@media all and (min-width: 768px) {
    #chatbot-icons.visible {
        display: inline;
    }

    #chatbot-icons-sm {
        display: none;
    }
}

.webchat-root {
    display: none;
}

.webchat-root > .webchat {
    bottom: 32px;
    height: 100%;
}

.webchat-header-close-button, .webchat-toggle-button, .cognigy-webchat-8l74lw {
    display: none !important;
}

.webchat-root .icon {
    color: #fff;
}
.webchat-root a {
    color: #fff;
}

.webchat-root button {
    font-weight: 400;
    white-space: normal;
    height: auto;
}

.webchat-root .icon-close {
    cursor: pointer;
}

@media all and (min-width: 576px) {
    .webchat-root > .webchat {
        height: calc(100% - 60px) !important;
        max-height: 580px;
    }
}

/* Get Started */
.webchat-chat-history .webchat-message-row.user:first-child {
    display: none;
}
